<?php

declare(strict_types=1);

namespace App\Repository;

use App\Entity\DeviceImageHistory;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/**
 * @extends ServiceEntityRepository<DeviceImageHistory>
 */
class DeviceImageHistoryRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, DeviceImageHistory::class);
    }
}
